langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.cern_text.field_p_text_text
    - field.field.paragraph.cern_text.field_p_text_text_color
    - field.field.paragraph.cern_text.field_p_text_title
    - field.field.paragraph.cern_text.field_p_text_title_color
    - paragraphs.paragraphs_type.cern_text
  module:
    - ds
    - text
third_party_settings:
  ds:
    layout:
      id: pattern_text
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        pattern:
          field_templates: only_content
    regions:
      title:
        - field_p_text_title
      text:
        - field_p_text_text
id: paragraph.cern_text.default
targetEntityType: paragraph
bundle: cern_text
mode: default
content:
  field_p_text_text:
    type: text_default
    weight: 1
    region: text
    label: above
    settings: {}
    third_party_settings: {}
  field_p_text_title:
    weight: 0
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {}
    type: string
    region: title
hidden:
  field_p_text_text_color: true
  field_p_text_title_color: true
